body {
  padding-top: 50px;
  padding-bottom: 70px;
}
.starter-template {
  padding: 10px 15px;
  text-align: center;
}
.expertise-template {
  padding: 40px 15px;
  text-align: center;
  color: #a8a8a8;
}
.expertise {
  background-color: #303030;
  width: 100%;
  padding-right: 0px;
  padding-left: 0px
}
.padded {
  padding: 20px 0px 10px 0px;
}
.table-padded {
  padding: 10px 0px 10px 0px;
}
.table-padded-less {
  padding: 2px 0px 2px 0px;
}
.no-padding {
  padding: 0px 0px 0px 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.client-title {
  background-color: #5a5a5a;
  color: white;
  width: 100%;
}
.black {
  color: black;
}
.red {
  color: red;
}
.white {
  color: white;
}
p {
   font-size: 14px;
}
li {
   font-size: 14px;
}
.textCenter {
    text-align: center;
}